{% extends 'base.html.twig' %}

{% block title %}New Transferencias{% endblock %}

{% block body %}
    <h1>Create new Transferencias</h1>

    {{ include('transferencias/_form.html.twig') }}

    <a href="{{ path('transferencias_index') }}">back to list</a>
{% endblock %}
